<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Specter Inspectors</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Specter-Inspectors-1/digital-comic/909859</Web>
  <Summary>For fans of supernatural stories like Blackbird and Vampironica comes a new series from Bowen McCurdy (The Long Way Home) &amp; rising star Kaitlyn Musto introducing the Spector Inspectors, who live that Scooby Doo life chasin' ghosts! True believer Noa, her cynical little sibling Gus, credulous camera man Ko, and skeptical Astrid head to one of the most haunted towns in America to prove that ghosts exist, for all the social media likes! The investigations of hauntings uncover something more devilish than just a couple of ghosts, something that will put Noa and Astrid's relationship to the test... and reveal the centuries-old sinister secrets of the town itself. Every issue of Specter Inspectors is oversized, featuring more than 30 story pages.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB909859]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Imprint>BOOM! - BOOM! Box</Imprint>
  <Genre>Supernatural/Occult</Genre>
  <PageCount>40</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
